---
references:
- id: TaiwoElite2022
  author:
    - family: Táíwò
      given: Olúfẹ́mi O.
  citation-key: TaiwoElite2022
  event-place: Chicago
  ISBN: 978-1-64259-688-5
  issued:
    - year: 2022
      month: 5
      day: 3
  language: English
  number-of-pages: '168'
  publisher: Haymarket Books
  publisher-place: Chicago
  title: 'Elite Capture: How the Powerful Took Over Identity Politics'
  type: book
...
